<refentry id="list.block.spacing">
<refnamediv>
<refname>list.block.spacing</refname>
<refpurpose>What spacing do you want before and after lists?</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='list.block.spacing.frag'><xsl:attribute-set name="list.block.spacing">
  <xsl:attribute name="space-before.optimum">1em</xsl:attribute>
  <xsl:attribute name="space-before.minimum">0.8em</xsl:attribute>
  <xsl:attribute name="space-before.maximum">1.2em</xsl:attribute>
  <xsl:attribute name="space-after.optimum">1em</xsl:attribute>
  <xsl:attribute name="space-after.minimum">0.8em</xsl:attribute>
  <xsl:attribute name="space-after.maximum">1.2em</xsl:attribute>
</xsl:attribute-set></src:fragment>
</refsynopsisdiv>
<refsect1><title>Description</title>
<para>Specify the spacing required before and after a list. It is necessary to specify the space after a list block because lists can come inside of paras.  </para>
</refsect1>
</refentry>
